Subject: Re: 1/48 Me. 109 G6/U3
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jun 2004 10:28:13 -0700

Hi Massimo,
Thanks for sending in your Bf-109 article.  I'll e-mail you when your article goes on ARC in the next 7 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Massimo Giugnoli 
  To: [email-masked] 
  Sent: Thursday, May 13, 2004 12:57 AM
  Subject: 1/48 Me. 109 G6/U3

    
  "1/48 Hasegawa Me. 109 G6/U3" 

  by "Massimo Giugnoli"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi, this is my Me. 109 G6/U3 piloted by the Lieutenant Ermete Ferrero in 1944. 

  Initially he was in the Regia Aeronautica then in the Aeronautica Nazionale Repubblicana. The Lieutenant is distinguished as a good fighter and a good boy. The S.M. Cavagliano remembers him when he fight against the allied B-26s on the 5th November 1944. 

  On that occasion the "12 Black" of Cavagliano and the "12 White" of Ferrero flew side by side.

  Lets return to our model, the starting kit is Hasegawa, the inside is enriched with of the particular ones in photo etched of the Eduard Zoom series, copper thread and parts of electronic components to simulate various connection boxes. 

  Parts assembled have been painted using the acrylic colours of the Vallejo. We now pass on to the assemblage of the fuselage. The grit carts are detailed enough and once painted and treated with drybrush and washings take on beautiful aspect. To the legs of strength I have added only some copper thread to simulate the small hydraulic liquid pipes and small wrappers realized through adhesive ribbon. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The mimetic one is that classical to the German splinter of the Messerschmitts in RLM 74 / 75 for the superior surfaces while the inferior were entirely painted in RLM 76. I have used Gunze colours diluted with alcohol and sprinkled with Paasche airbrush. The aging I have realized by lightering the inside of the panels and underlining them with black china coloured. 

  The particularity of the heraldry of this airplane is in the painted insignia of the cat of the 51° stormo on the right-hand chest, the same cat that is found on the planes of the Aeronautica Cobelligerante of the allies to the south. 

  The passages shiny-decals-shiny, precede the application of the opaque transparency Humbroll diluted with pure acetone. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Thanks: Ferdinando D'Amico, Marco Viselli, Massimo Jotaz, Riccardo Trotta. 

  Bibliography: 

  "L'E' BUNA ! ovvero storie di un pilota normale..." di F. D'Amico e G. Valentini, JP4 Sept./Oct. 1997 (n.9-10/97). 

  "Diario storico del II Gr. Caccia" di Carlo Cavagliano 

  "Ali straniere in Italia- Messerschmitt Bf 109" di Gregory Alegi e Marco Gueli. 

  "Warpaint Special n°2 Messerschmitt Bf 109" AA.VV. 

  "The Messerschmitt 109 in Italian Service 1943-45" di Ferdinando D'Amico e Gabriele Valentini. 

  Photos and text © 2003 by "Massimo Giugnoli"